﻿@charset "UTF-8";
@import url('css/bootstrap.css');
@import url('css/bootstrap_override.css');
@import url('simple/simpleMenu.css');

@font-face {
    font-family: 'Marion';
    src: url('fonts/marion-italic.ttf');
}

@font-face {
    font-family: 'ProximaSansBlack';
    src: url('fonts/proximasansblack.ttf');
    font-weight: normal !important;
}

@font-face {
    font-family: 'ProximaSansMed';
    src: url('fonts/proximasansmedium.ttf');
}

@font-face {
    font-family: 'ProximaSansReg';
    src: url('fonts/proximasansregular.ttf');
}

@font-face {
    font-family: 'FuturaBold';
    src: url('fonts/futurabold.otf');
}

/** COLORS USED **/

.dull-green {
    color: #7ba66a;
}

.light-blue {
    color: #82c6ed;
}

.dark-blue {
    color: #002E4F;
}

.battleship-grey {
    color: #77787b;
}

.charcoal-grey {
    color: #414042;
}




/** BASIC PAGE SELECTORS **/

.navigation {
    display: block;
    float: left;
}

    .navigation li {
        display: block;
        float: left;
    }

        .navigation li a {
            display: block;
            float: left;
            font-size: 1.4em;
            line-height: 70px;
            padding: 0 25px;
            text-decoration: none;
            font-weight: bold;
            color: #c1c1c1;
        }

            .navigation li a:hover {
                color: #dedede;
            }

        .navigation li.threebar {
            display: none;
            font-size: 1.8em;
        }

            .navigation li.threebar a {
                position: relative;
                padding: 0 30px;
            }

                .navigation li.threebar a:hover {
                    padding: 0 30px;
                    color: #bababa;
                    background: #3a3a3a;
                }

/*.navbar-nav li:focus > ul, .navbar-nav li:hover > ul {
    display: block;
    z-index: 850;
    width: auto;
}*/

.navbar-toggle {
    position: absolute;
    top: 50%;
    left: 5%;
    margin: 0;
    padding: 0;
}


.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}


/* minified reset styles http://html5boilerplate.com */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, .SkinObject, .Normal {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    outline: none;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.wrapper {
    width: auto;
}


h2.divline {
    border-bottom: 1px solid #b1b3b6;
    padding-bottom: 35px;
    margin-bottom: 80px;
    clear: both;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline;
    zoom: 1;
}

    audio:not([controls]) {
        display: none;
    }

[hidden] {
    display: none;
}

html {
    x-webkit-text-size-adjust: 100%;
    x-ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
}

body {
    margin: 0px;
    padding: 0px;
    line-height: 1.4;
    font-family: ProximaSansRegular, sans-serif;
    font-size: 20px;
    color: #77787b;
}

::-moz-selection {
    background: #e7a323;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #e7a323;
    color: #fff;
    text-shadow: none;
}

a {
    color: #002e4f;
}

    a:visited {
        color: #002e4f;
    }

    a:hover {
        color: #414042;
    }

    a:focus {
        outline: thin dotted;
    }

    a:hover, a:active {
        outline: 0;
        text-decoration: none;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: 700;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: 700;
}

pre, code, kbd, samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: none;
    }

small {
    font-size: 85%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

label {
    cursor: pointer;
}

legend {
    border: 0;
    margin-left: -7px;
    padding: 0;
    white-space: normal;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}

button, input {
    line-height: normal;
}

    button, input[type=button], input[type=reset], input[type=submit] {
        cursor: pointer;
        -webkit-appearance: button;
        overflow: visible;
    }

        button[disabled], input[disabled] {
            cursor: default;
        }

    input[type=checkbox], input[type=radio] {
        box-sizing: border-box;
        padding: 0;
        width: 13px;
        height: 13px;
    }

    input[type=search] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button {
            -webkit-appearance: none;
        }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

    input:invalid, textarea:invalid {
        background-color: #f0dddd;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

.chromeframe {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0;
}

.orange-btn {
    color: #002e4f;
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px;
    display: inline-block;
    background-color: #fcba12;
    font-family: FuturaBold;
    letter-spacing: 1.4px;
    line-height: normal;
    transition: all 0.2s ease-in-out;
    margin-bottom: 15px;
}

    .orange-btn:hover {
        color: white;
        background-color: #daa00d;
    }


/*-------------------------------------
     TEXT STYLES
    -----------------------------------*/

a,
a:link,
a:visited,
a:active {
    outline: 0;
}

    a:focus,
    a:hover {
    }

p {
    line-height: 1.6em;
    margin: 0px 0px 15px 0px;
    color: #77787b;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.1;
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: 900;
    text-transform: uppercase;
    font-family: "Arial Black", sans-serif;
    letter-spacing: .125em !important;
}

h1 {
    /*font-size: 36px;*/ font-size: 2.25em;
    color: #002e4f;
    max-width: 400px;
}

h2 {
    /*font-size: 30pt;*/ font-size: 2em;
    color: #77787b;
    padding-bottom: 20px;
    text-transform: none;
}

h3 {
    /*font-size: 24pt;*/ font-size: 1.5em;
    color: #002e4f;
}

h4 {
    /*font-size: 18pt;*/ font-size: 1.125em;
    color: #002e4f;
}

blockquote {
    color: 7ba66a;
    font-size: 1.875em;
    line-height: 1.53em;
    text-align: center;
    font-style: italic;
    font-family: Marion, serif;
}

.address {
    color: #002e4f;
    line-height: 1.75em;
    font-size: .875em;
    font-family: ProximaSansRegular, sans-serif;
}

/*------------------------------------------------*/
/* LIST STYLES */
/*------------------------------------------------*/

ul,
ol {
    margin: 45px 0 45px 0;
    padding: 0;
    list-style-type: none;
    color: #002e4f;
    font-family: ProximaSansMedium, sans-serif;
    font-size: 1.125em;
}

    ul li, ol li {
        line-height: 1.85;
    }


/*-------------------------------------
    BASE LAYOUT ELEMENTS
    -----------------------------------*/
body div:not(.ControlContainer) {
}

#PageBody {
    position: relative;
    margin: 0 auto 20px;
    max-width: 100%;
    min-width: 721px;
    width: 100%;
    clear: both;
    border: 1px solid #f0f0f0;
}

    #PageBody > div, #PageBody > header, #breadcrumb, #PageBody > section {
        margin-left: 20px;
        margin-right: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }


.Login {
    float: right;
    margin-left: 20px;
}


img {
    /* display: block;*/
    height: auto;
    max-width: 100%;
}

nav a {
    color: #3F3F3F !important;
}

nav {
    padding-left: 0px;
    margin-bottom: 0px;
}



#banner {
    clear: both;
    padding: 10px;
}

#BannerPane {
    border: 1px solid #F0F0F0;
}

#Content {
    clear: both;
}


#dnn_footer_dnnLogin_loginLink {
    /*float: right;*/
    display: block;
    margin-bottom: 20px;
    text-align: right;
}

.green-button {
    text-transform: uppercase;
    padding: 15px;
    background-color: #7ba66a;
    display:inline-block;
    margin-top: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #fff !important;
    text-decoration: none;
    transition: box-shadow, background-color 1s;
}

.green-button:hover {
    background-color:#628753 ;
}

    .physicianFinderHeader {
        display: none;
    }

/*Header
----------------------------------------*/

#topHeader {
    background-color: #7ba66a;
    padding: 10px 0;
    display: none;
}

#topNav {
    color: #fff;
    list-style: none;
    margin: 0;
    padding: 0 62px;
    font-size: .875em;
    text-align: right;
    max-width: 1084px;
    margin: 0 auto;
    font-family: ProximaSansRegular, sans-serif !important;
}

    #topNav li {
        display: inline;
    }

    #topNav a, #topNav a:link, #topNav a:active, #topNav a:visited {
        color: #fff;
        text-decoration: none;
        padding: 0 15px;
    }

        #topNav a:hover {
            text-decoration: underline;
        }

#topNavMobile li {
    border-bottom: none !important;
}



#headerimage {
    text-align: center;
    padding: 35px 100px;
    position: relative;
}

.dropdown-menu {
    float: none;
    position: relative;
    border: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 1em;
    min-width: 175px;
    padding: 0;
}

    .dropdown-menu > li > a {
        white-space: normal;
    }

    .dropdown-menu li.omega > a {
        padding-bottom: 20px !important;
    }




#mainNav {
    font-size: 1.125em;
    text-transform: uppercase;
    position: absolute;
    z-index: 5;
    background-color: #fff;
    width: 100%;
}

    #mainNav ul {
        font-family: "Arial Black", sans-serif !important;
    }

        #mainNav ul > li {
            border-bottom: 1px solid #b1b3b6;
            margin: 0 5%;
        }

        #mainNav ul li a {
            padding: 20px;
            background-color: transparent;
        }

        #mainNav ul li ul li {
            margin: 0;
            border: none;
        }

            #mainNav ul li ul li a {
                padding: 8px 20px;
            }

            #mainNav ul li ul li.alpha a {
                padding-top: 0;
            }

    #mainNav div > ul > li.omega > a {
        color: white;
        background-color: #7ba66a;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        margin-top: 50px;
    }

        #mainNav div > ul > li.omega > a:visited {
            background-color: #7ba66a;
        }

        #mainNav div > ul > li.omega > a:hover {
            background-color: #628753;
            color: #fff;
        }



    #mainNav a {
        color: #002E4F;
        font-weight: 900;
        letter-spacing: .050em;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }


        #mainNav a:hover {
            color: #82c6ed;
        }


.navbar-toggle .icon-bar {
	  position: relative;
	  transition: all 500ms ease-in-out;
}

.open .top-bar{
	 top: 7px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.open .middle-bar{
 background-color: transparent;
}

.open .bottom-bar{
    top: -7px;
	 -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.caret {
    transition: all 500ms ease-in-out;
}

.open .caret {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);;
}

/*Billboard
----------------------------------------*/
.container_billboard {
    border-top: 5px solid #002E4F;
    position: relative;
    z-index: 1;
}

    .container_billboard p {
        color: #fff;
        font-size: 3em;
        font-weight: 900px;
        position: relative;
        text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    }

/*Main Contentfooter
----------------------------------------*/

#content_wrapper {
    margin: 62px auto 0 auto;
    background-color: #fff;
    max-width: 1084px;
    padding-bottom: 62px;
    position: relative;
    z-index: 2;
}

#content_wrapper_no_banner {
    margin: 0 auto;
    background-color: #fff;
    max-width: 1084px;
    padding: 62px 0;
    position: relative;
    z-index: 2;
}

.wrapper_body {
    padding: 0 5%;
    margin: 0 auto;
    background-color: #fff;
}

.ContentBlock {
    margin-bottom: 75px;
}

#colored_wrapper {
    background-color: rgba(130, 198, 237, 0.11);
    padding: 100px 0;
}

    #colored_wrapper > div {
        background-color: transparent;
    }

/*Footer
----------------------------------------*/
#footer_wrapper {
    background-color: #002e4f;
    margin: 0;
    padding: 0;
}


#footer_container {
    max-width: 1084px;
    padding: 60px 62px;
    color: #77787b;
    margin: 0 auto;
}

    #footer_container ul {
        clear: both;
        text-align: center;
    }

    #footer_container p {
        margin: 0;
        padding: 0;
        line-height: 1.75em;
    }

    #footer_container a, #footer_container a:active, #footer_container a:visited {
        color: #77787b;
        text-decoration: none;
    }

        #footer_container a:hover {
            color: #ccc;
        }

    #footer_container ul {
        margin: 0;
    }

    #footer_container .tagline {
        margin-bottom: 20px;
    }

#footer2_container {
    padding: 10px 0;
    overflow: hidden;
    background-color: #00243e;
}

ul.buttonGroup {
    margin: 0;
    padding: 0;
}

.social-icons {
    margin-bottom: 10px;
    text-align: center;
}

    .social-icons a {
        margin-left: 5px;
    }

/* Copyright
    -------------------------------------*/


/*========================================================+
|  Panes                                                  |
+========================================================*/
.pane {
    float: left;
}

.ContentPane {
    width: 100%;
}

[class^="fourCol"] {
    width: 24%;
    margin-right: 15px;
}

.fourCol1 {
}

.fourCol2 {
}

.fourCol3 {
}

.fourCol4 {
    margin-right: 0;
}


/*------------------------------------------------*/
/* DNN LOGIN */
/*------------------------------------------------*/

#userControls {
}

#login ul {
    padding: 0 0 0 0px;
}

#login {
    float: right;
    /*background-color: #333; */ letter-spacing: normal;
    text-transform: uppercase;
    font-size: 0.7em;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-decoration: none !important;
    color: #ffffff;
    letter-spacing: 0.1em;
}

    #login .registerGroup,
    #login .registerGroup *,
    #login .loginGroup,
    #login .loginGroup * {
        display: block;
    }

    #login .registerGroup,
    #login .loginGroup {
        float: left;
        padding: 0;
        margin: 0;
    }

        #login .registerGroup li:first-child:hover {
            border-left: #222;
        }

        /* Register Group Styles */
        #login .registerGroup li {
            float: left;
        }

        #login .registerGroup ul {
            margin-left: 0px;
        }

        #login .registerGroup .buttonGroup {
            margin-right: 0;
        }

        #login .registerGroup a,
        #login .loginGroup a {
            display: block;
            position: relative;
            min-width: 12px;
            padding: 10px 15px;
            font-size: 11px;
            vertical-align: middle;
            color: silver;
        }

            #login .registerGroup a:hover, #login .loginGroup a:hover {
                text-decoration: none; /*background: #999; /* Old browsers */ /*background: -moz-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */ /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */ /*background: -webkit-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */ /* background: -o-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */ /*background: -ms-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */ /*background: linear-gradient(to bottom, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */ /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
                color: #fff;
                background-color: #999;
            }

            #login .registerGroup a:active,
            #login .loginGroup a:active {
                color: #fff;
                text-shadow: 0px -1px 0px #333333;
            }

            #login .registerGroup a strong,
            #login .loginGroup a strong {
                display: block;
                left: 0;
                top: 0;
                overflow: hidden;
                font-size: 11px;
                text-indent: -9999px;
            }

    #login .userMessages a,
    #login .userNotifications a {
        background-color: #ccc;
        margin-right: 1px;
    }

    #login .userMessages strong {
        height: 100%;
        background: url('images/icon_message.png') no-repeat center center;
        width: 18px;
    }

    #login .userNotifications {
    }

        #login .userNotifications strong {
            height: 100%;
            background: url('images/icon_notification.png') no-repeat center center;
            width: 18px;
        }

    #login .registerGroup a span {
        display: inline-block;
        position: absolute;
        right: 2px;
        top: -9px;
        min-width: 7px;
        margin-right: 3px;
        background: rgb(59,150,182); /* Old browsers */
        text-align: center;
        font-size: 11px;
        color: #fff;
        text-shadow: 0px 1px 0px #333333;
    }

    #login .registerGroup .userProfileImg a {
        min-width: 25px;
        min-height: 32px;
        padding: 0;
        background: none;
    }

    #login .registerGroup a img {
        height: 40px;
        width: 40px;
        background: #333;
        margin: 0 5px;
    }

    /* Login Group Styles */
    #login .loginGroup {
    }

        #login .loginGroup a {
            color: silver;
        }

    /* Number of message next to the message icon*/
    #login .userMessages a span,
    #login .userNotifications a span {
        display: inline-block;
        margin-top: 9px;
        margin-right: 0px;
        background-color: transparent;
        font-size: 10px;
    }

.mobile {
    display: none !important;
}

.desktop {
    display: block !important;
}

.mobileButtons {
    display: none;
    float: right;
}

    .mobileButtons ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .mobileButtons li {
        list-style: none;
        padding: 0;
        margin: 0 10px 0 0;
        display: block;
        float: left;
    }

        .mobileButtons li a {
            padding: 0 10px;
            font-size: 14px;
            color: #666666;
            border: 1px solid #DADADA;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }



/*----------------------*/
/*    DNN OVERRIDES     */
/*----------------------*/
.Head {
    border: none;
    margin-bottom: 5px;
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 16px;
    color: #555555;
    line-height: 1.6em;
}

.paneOutline {
    border: 1px solid #444;
}
